## rust-rayon-core 1.4.1

=== debian/changelog ===
rust-rayon-core (1.4.1-1) unstable; urgency=medium

  * Package rayon-core 1.4.1 from crates.io using debcargo 2.2.7

  [ Wolfgang Silbermayr ]
  * Package rayon-core 1.4.1 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sat, 22 Sep 2018 18:13:49 +0200
