## rust-rayon-core 1.5.0

=== debian/changelog ===
rust-rayon-core (1.5.0-2) unstable; urgency=medium

  * Package rayon-core 1.5.0 from crates.io using debcargo 2.3.1-alpha.0

  [ kpcyrd ]
  * Update the package to build with more recent version of crossbeam-deque

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 17 Jul 2019 06:03:14 +0200

rust-rayon-core (1.5.0-1) unstable; urgency=medium

  * Package rayon-core 1.5.0 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jul 2019 09:56:18 +0200
