=== debian/control ===
Source: rust-rayon-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-deque-0.7+default-dev <!nocheck>,
 librust-crossbeam-queue-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-crossbeam-utils-0.6+default-dev (>= 0.6.5-~~) <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-num-cpus-1+default-dev (>= 1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rayon-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rayon-core

Package: librust-rayon-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-deque-0.7+default-dev,
 librust-crossbeam-queue-0.1+default-dev (>= 0.1.2-~~),
 librust-crossbeam-utils-0.6+default-dev (>= 0.6.5-~~),
 librust-lazy-static-1+default-dev,
 librust-num-cpus-1+default-dev (>= 1.2-~~)
Provides:
 librust-rayon-core+default-dev (= ${binary:Version}),
 librust-rayon-core-1-dev (= ${binary:Version}),
 librust-rayon-core-1+default-dev (= ${binary:Version}),
 librust-rayon-core-1.5-dev (= ${binary:Version}),
 librust-rayon-core-1.5+default-dev (= ${binary:Version}),
 librust-rayon-core-1.5.0-dev (= ${binary:Version}),
 librust-rayon-core-1.5.0+default-dev (= ${binary:Version})
Description: Core APIs for Rayon - Rust source code
 This package contains the source for the Rust rayon-core crate, packaged by
 debcargo for use with cargo and dh-cargo.
