=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon-core 1.5.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev, librust-rand-0.6+default-dev, librust-rand-xorshift-0.1+default-dev, librust-scoped-tls-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon-core 1.5.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev, librust-rand-0.6+default-dev, librust-rand-xorshift-0.1+default-dev, librust-scoped-tls-1+default-dev, librust-rayon-core-dev
Restrictions: allow-stderr, skip-not-installable
