## rust-rayon-core 1.6.0

=== debian/changelog ===
rust-rayon-core (1.6.0-1) unstable; urgency=medium

  * Package rayon-core 1.6.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 28 Sep 2019 11:09:15 +0200
