=== debian/control ===
--- 
+++ 
@@ -33,10 +33,10 @@
  librust-rayon-core+default-dev (= ${binary:Version}),
  librust-rayon-core-1-dev (= ${binary:Version}),
  librust-rayon-core-1+default-dev (= ${binary:Version}),
- librust-rayon-core-1.5-dev (= ${binary:Version}),
- librust-rayon-core-1.5+default-dev (= ${binary:Version}),
- librust-rayon-core-1.5.0-dev (= ${binary:Version}),
- librust-rayon-core-1.5.0+default-dev (= ${binary:Version})
+ librust-rayon-core-1.6-dev (= ${binary:Version}),
+ librust-rayon-core-1.6+default-dev (= ${binary:Version}),
+ librust-rayon-core-1.6.0-dev (= ${binary:Version}),
+ librust-rayon-core-1.6.0+default-dev (= ${binary:Version})
 Description: Core APIs for Rayon - Rust source code
  This package contains the source for the Rust rayon-core crate, packaged by
  debcargo for use with cargo and dh-cargo.
