## rust-rayon-core 1.7.0

=== debian/changelog ===
rust-rayon-core (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package rayon-core 1.7.0 from crates.io using debcargo 2.4.2

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Apr 2020 21:03:22 +0000
