## rust-rayon-core 1.8.1

=== debian/changelog ===
rust-rayon-core (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package rayon-core 1.8.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Jan 2022 11:07:20 +0000
