## rust-rayon-core 1.9.3

=== debian/changelog ===
rust-rayon-core (1.9.3-2) unstable; urgency=medium

  * Team upload.
  * Package rayon-core 1.9.3 from crates.io using debcargo 2.5.0
  * Constrain thread pool size in stack_overflow_test.rs and improve error
    reporting. Hopefully this fixes the autopkgtest failure on armhf or
    at least helps debugging it.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 May 2022 04:22:23 +0000

rust-rayon-core (1.9.3-1) unstable; urgency=medium

  * Package rayon-core 1.9.3 from crates.io using debcargo 2.5.0
  * add myself to uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 May 2022 16:09:04 -0400
