## rust-rayon-core 1.10.1

=== debian/changelog ===
rust-rayon-core (1.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package rayon-core 1.10.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Wed, 14 Dec 2022 00:47:04 +0000
