=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  kpcyrd <git@rxv.cc>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rayon-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rayon-core
+X-Cargo-Crate: rayon-core
 Rules-Requires-Root: no
 
 Package: librust-rayon-core-dev
@@ -33,10 +34,10 @@
  librust-rayon-core+default-dev (= ${binary:Version}),
  librust-rayon-core-1-dev (= ${binary:Version}),
  librust-rayon-core-1+default-dev (= ${binary:Version}),
- librust-rayon-core-1.9-dev (= ${binary:Version}),
- librust-rayon-core-1.9+default-dev (= ${binary:Version}),
- librust-rayon-core-1.9.3-dev (= ${binary:Version}),
- librust-rayon-core-1.9.3+default-dev (= ${binary:Version})
+ librust-rayon-core-1.10-dev (= ${binary:Version}),
+ librust-rayon-core-1.10+default-dev (= ${binary:Version}),
+ librust-rayon-core-1.10.1-dev (= ${binary:Version}),
+ librust-rayon-core-1.10.1+default-dev (= ${binary:Version})
 Description: Core APIs for Rayon - Rust source code
  This package contains the source for the Rust rayon-core crate, packaged by
  debcargo for use with cargo and dh-cargo.
