## rust-rayon-core 1.11.0

=== debian/changelog ===
rust-rayon-core (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package rayon-core 1.11.0 from crates.io using debcargo 2.6.0
  * Update constrain-thread-count.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jul 2023 03:52:08 +0000
