=== debian/control ===
--- 
+++ 
@@ -34,10 +34,10 @@
  librust-rayon-core+default-dev (= ${binary:Version}),
  librust-rayon-core-1-dev (= ${binary:Version}),
  librust-rayon-core-1+default-dev (= ${binary:Version}),
- librust-rayon-core-1.10-dev (= ${binary:Version}),
- librust-rayon-core-1.10+default-dev (= ${binary:Version}),
- librust-rayon-core-1.10.1-dev (= ${binary:Version}),
- librust-rayon-core-1.10.1+default-dev (= ${binary:Version})
+ librust-rayon-core-1.11-dev (= ${binary:Version}),
+ librust-rayon-core-1.11+default-dev (= ${binary:Version}),
+ librust-rayon-core-1.11.0-dev (= ${binary:Version}),
+ librust-rayon-core-1.11.0+default-dev (= ${binary:Version})
 Description: Core APIs for Rayon - Rust source code
  This package contains the source for the Rust rayon-core crate, packaged by
  debcargo for use with cargo and dh-cargo.
