## rust-rayon-core 1.12.1

=== debian/changelog ===
rust-rayon-core (1.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package rayon-core 1.12.1 from crates.io using debcargo 2.6.1
  * Update use-crossbeam-channel-for-broadcast-tests.patch for new upstream.
  * Remove "optional" (in the cargo sense) dependency on web_sync crate
    and disable web_spin_lock feature that depends on it. rust-web-sync is
    not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Jan 2024 19:25:12 +0000

rust-rayon-core (1.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package rayon-core 1.12.0 from crates.io using debcargo 2.6.1
  * Switch from num_cpus::get() > 8 to  std::thread::available_parallelism()
    in constrain-thread-count.patch following upstream change. This should
    fix build failure of tests on 32-bit architectures.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Dec 2023 13:41:03 +0000

rust-rayon-core (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package rayon-core 1.12.0 from crates.io using debcargo 2.6.1
  * Add patch to make test compatible with rustc 1.70.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Nov 2023 18:52:28 +0000
