## rust-rayon-core 1.13.0

=== debian/changelog ===
rust-rayon-core (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package rayon-core 1.13.0 from crates.io using debcargo 2.7.10
  * Disable wasm
  * Downgrade rand and friends to 0.8

 -- Blair Noctis <ncts@debian.org>  Tue, 02 Sep 2025 16:15:44 +0000
