=== debian/control ===
Source: rust-rayon-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.80) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-deque-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rayon-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rayon-core
Homepage: https://github.com/rayon-rs/rayon
X-Cargo-Crate: rayon-core
Rules-Requires-Root: no

Package: librust-rayon-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-deque-0.8+default-dev (>= 0.8.1-~~),
 librust-crossbeam-utils-0.8+default-dev
Provides:
 librust-rayon-core+default-dev (= ${binary:Version}),
 librust-rayon-core-1-dev (= ${binary:Version}),
 librust-rayon-core-1+default-dev (= ${binary:Version}),
 librust-rayon-core-1.13-dev (= ${binary:Version}),
 librust-rayon-core-1.13+default-dev (= ${binary:Version}),
 librust-rayon-core-1.13.0-dev (= ${binary:Version}),
 librust-rayon-core-1.13.0+default-dev (= ${binary:Version})
Description: Core APIs for Rayon - Rust source code
 Source code for Debianized Rust crate "rayon-core"
